/*Pseudos  */
:link {color:#840000}
:visited {color:#BB0000}
a:hover {color:#FF0000}
:active {color:#7B0000}
:focus {color:#FF0000}

/* Bloecke */
/*#ECFFD #FBFFE5 #E9FFDA #F4F0F0 #E6E6E1 #F2FFCF #FFFFFF #FFFEF7 #FFFDE5 #F4F4F4 #9EA3B6 #A3A4B6 */
body {background-color:#E8E8E8;border:0;margin:0%;padding:0%;color:#990000;font-family:Verdana,Arial,Helvetica,Tahoma,sans-serif;font-size:82%}
.rechts {float:right;position:absolute;left:75%;width:25%;top:0%;border:0px}
.links {float:left;width:73%;top:0%;border:0px}
.text {margin-left:3%;margin-right:5%;margin-top:1em}

/* HTML-Selekt */
hr {background-color:#141414;border:none;text-align:left;height:3px;}
dt {font-weight:bold}
img {border:0px}

/* Spalten */
.spl {float:left;padding-right:2em;}
.spr {float:right;}
.sp-l45 {width:45%;float:left}
.sp-r45 {width:45%;float:right}
.sp-l50 {width:50%;float:left}
.sp-r35 {width:35%;float:right;text-align:center}
.bilderleiste {width:35%;float:right;text-align:center}
.bilderleiste img {width:60%;height:auto}
.bilderkasten {width:30%;display:inline-block;padding:0 5% 0 5%;vertical-align:top}
.bilderkasten img {width:100%}
.aufmacher {width:60%;height:auto}
.einleitung {width:35%;float:right;}
.einleitung H2 {text-align:center;}
.liste {padding:0 0.7em 0 0.7em;margin:0 0 0 1em; border:thin solid green}

/* duett'n'datt */
.fett {font-weight:bold}
.hinweis {font-weight:bold;font-size:120%}
.motto {float:right; font-weight:bold;font-size:120%;color:#FF9962;padding:3px;border-color:#FF9962;border-style:solid;border-width:0 3px 0 3px;}
.kontamination {font-variant:small-caps;font-size-adjust:0.7;white-space: nowrap; word-spacing: -0.2em}
.marginal {float:right;width:65%;}
a.marginal {float:right;text-align:right;width:65%}
.zwinker {font-style:italic}
.ironie {font-style:italic}
.claro {clear:both}
.clinks {clear:left}
.crechts {clear:right}

.mitte {vertical-align:middle;width:80%}

.center {text-align:center}
.nobr {white-space:nowrap}
.einzug {text-indent:50%}
.t_name {font-weight:bold}
.t_inhalt {text-indent:10em}
.kh {text-transform:lowercase;font-size-adjust:0.6}

/* Navigation */
.navigation {margin-top:1em;padding:0%;font-weight:bold;Color:#840000;background-color:/*#FFFFFE#E43424#FF542D*/#E8E8E8}
.navigation > p:first-child {font-weight:bolder;letter-spacing:4pt;color:#848284;margin:0%;border: 3px #848284 solid;border-left:none;}
.navigation p {font-weight:bold;letter-spacing:4pt;color:#848284;margin:0%;border: 1px #848284 solid;border-left:none;}
.navigation ul {font-size:90%}
.vorschau li img {width:45%;height:auto}
.ohne {list-style-type:none}
.hier {color:#848284;list-style-type:circle}
.hier a {color:#848284;text-decoration:none}
.impr {font-size:70%;color:#9C9E9C}
img.impr {height:4em;width:4em;vertical-align:middle;padding-left:3em}
.language {float:right;padding-right:1em;}
.language img {width:2.4em;height:1.5em}

/* Spezies */
.em10 {height:10em}
.voll {width:100%;height:auto}
.headtrick .trick {display: none;}
.headtrick .track {display: inline}
.headtrick:hover .trick {display: inline}
.headtrick:hover:before {content:attr(title)"\A";font-family:monospace;background-color:#F3F9FA}
.headtrick:hover .track {display: none}

/* Haupt */
.muster {margin-left:3%;margin-top:1em;width:72%;height:4em;background-color:#840000;font-size:2em;font-weight:bold;padding:0%}
.muster :link {color:#FFF8DC}
.muster :visited {color:#FFE4B5}
.muster img {float:right;height:4em;border-style:none;padding:0%;margin:0%;}

/* Inhalt */
.linki div {float:right;width:60%;border:1px solid #B2DFEE; padding:2%;background-color:#F3F9FA}
.linki dt {margin-top:1em}
bildunterschrift:after {content:"\A \A (Modell: "attr(modell)")";color:#797979; font-family:monospace}
.quelle:hover {background-color:#F3F9FA}
.quelle:hover:after {content:"\A (Quelle: "attr(title)")";color:#797979;font-family:monospace}
.lyr {font-style:italic;padding-left:10%}
.lyr:hover:after {content:"\A  (Autor: "attr(title)")";color:#797979;font-family:monospace;background-color:#F3F9FA;display:inline}
.infobox {float:right;width:45%;background-color:#F2F2F2;font-size:80%;font-family:serif;border:solid 2px #DC0B0B; padding:0.5em; clear:right; margin:1.5em;text-align:left}
.scherzkeks {float:right;width:65%;background-color:#F9F6F1;font-size:110%;font-family:"Andy MT","Comic Sans MS",Kidprint,"Juice ITC",cursive;border:solid 2px #FFD334;padding:0.5em;clear:right; margin:1.5em}
.prospekt {width:25%; height:auto; border: 2px solid #FF9900;padding:2px}
.urheber {font-size-adjust:0.4;float:right;}

.term {font-size-adjust:0.4;}
.daten {color:#848284}
.hist {padding-left:5%;color:#A55355;}
#tec {color:#848284}
#nam {font-size:95%;}

#lit {color:#848284;border-collapse:collapse;border:1px solid}
#lit td,th {color:#848284;border:0.15em solid;vertical-align:baseline;padding:0.2em}
#lit td ul {list-style-type:none;text-indent:0px;margin:0px;padding:0px;white-space:nowrap}
